<!DOCTYPE html>
<html lang="eng">
<head>
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans&family=Poppins:wght@600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=PT+Sans&family=Poppins:wght@600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=PT+Sans&family=Poppins:wght@600&family=Roboto:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=PT+Sans&family=Poppins:wght@600&family=Roboto:wght@700&family=Work+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <title>Creative designer & front-end developer</title>
</head>
<body>
    <div class="style">
    <div class="header">
        <div>
            <a href="#"><img src=".//img/icon.svg"></a>
        </div>
        <div class="middle-header">
           <div>
            <a href="#">Home</a>
            </div>
            <div>
                <a href="#about">About</a>
            </div>
            <div>
                <a href="#skills">Skills</a>
            </div>
            <div>
                <a href="#portfolio">Portfolio</a>
            </div>
            <div>
                <a href="#">Contact</a>
            </div>
        </div>
          <a href="#" class="button-hire-me">Hire Me</a> 
    </div>
    <div class="main-content">
        <div class="hi-block">
            <div>
                Hi, I am <a href="#">Kartik Bansal</a>👋
            </div>
            <div>
                Creative designer & front-end developer
            </div>
            <div>
                I design and code beautifully simple things, and I love what I do.
            </div>
            <div>
                <img src=".//img/avataaars 1.png" alt="me-icon">
            </div>
        </div>
        <div class="achiev-block">
            <div class="card">
                    <img src=".//img/icon1.svg" alt="icon1">
                <div>
                    <div>5+</div>
                    <div>Years of Experience</div>
                </div>
                    <img src=".//img/arrow.svg" alt="arrow">
            </div>
            <div class="card">
                <img src=".//img/icon2.svg" alt="icon2">
            <div>
                <div>100+</div>
                <div>Completed Projects</div>
            </div>
                <img src=".//img/arrow.svg" alt="arrow">
            </div>
            <div class="card">
                <img src=".//img/icon3.svg" alt="icon3">
            <div>
                <div>50+</div>
                <div>Happy Clients</div>
            </div>
                <img src=".//img/arrow.svg" alt="arrow">
            </div>
        </div>
        <div class="who-i-am-block">
            <img src="./img/Group 12.png" alt="group_12">
            <div>
                <div class="btn-who-i-am">
                    <a name="about">WHO AM I</a>
                </div>
                <div class="title">
                    About Me
                </div>
                <div class="block-content">
                    Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web applications with intuitive functionality. I enjoy the process of turning ideas into reality using creative solutions. I’m always curious about learning new skills, tools, and concepts. In addition to working on various solo full stack projects, I have worked with creative teams, which involves daily stand-ups and communications, source control, and project management.
                </div>
                <div> 
                <a href="#" class="button-hire-me">Hire Me</a> 
                </div>
            </div>
        </div>
        <div class="who-i-am-block">
            <div class="skills">
                <div class="btn-who-i-am">
                    <a name=skills>MY SKILLS</a>
                </div>
                <div class="title">
                    What My Programming
                    Skills Included?
                </div>
                <div class="block-content">
                    I develop simple, intuitive and responsive user interface that helps users get things done with less effort and time with those technologies.
                </div>
                <div> 
                    <a href="#" class="button-hire-me">Hire Me</a> 
                </div>
            </div>
            <div table>
                <table class="table-style">  
                  <tbody>
                        <tr class="tr-style">
                            <td class="td-style"><img src="./img/skill1.svg" alt="skill1"></td>
                            <td class="td-style"><img src="./img/skill2.svg" alt="skill2"></td>
                            <td class="td-style"><img src="./img/skill3.svg" alt="skill3"></td>
                            <td class="td-style"><img src="./img/skill4.svg" alt="skill4"></td>
                            <td class="td-style"><img src="./img/skill5.svg" alt="skill5"></td>
                            <td class="td-style"><img src="./img/skill6.svg" alt="skill6"></td>
                        </tr>
                        <tr class="tr-style">
                            <td class="td-style"><img src="./img/skill7.svg" alt="skill7"></td>
                            <td class="td-style"><img src="./img/skill8.svg" alt="skill8"></td>
                            <td class="td-style"><img src="./img/skill9.svg" alt="skill9"></td>
                            <td class="td-style"><img src="./img/skill10.svg" alt="skill10"></td>
                            <td class="td-style"><img src="./img/skill11.svg" alt="skill11"></td>
                            <td class="td-style"><img src="./img/skill12.svg" alt="skill12"></td>
                        </tr>
                    </tbody>
                </table>
            </div> 
        </div>
        <div class="my-works-block">
                <div class="btn-who-i-am btn-works">
                   <a name="portfolio"> MY WORKS</a>
                </div>
                <div class="title">
                    Featured Works
                </div>
                <div class="menu">
                    <div>
                       <a href="#" class="menu-style">All</a> 
                    </div>
                    <div>
                        <a href="#" class="menu-style">Mobile App</a>   
                    </div>
                    <div>
                        <a href="#" class="menu-style">Website Design</a>    
                    </div>
                    <div>
                        <a href="#" class="menu-style">Website Development</a>  
                    </div>
                </div>
        </div>
        <div class="exmp">
            <div>
                <img src="./img/Cover.png" class="img-padding">
                <img src="./img/Frame 36660.png">
            </div>
            <div>
                <img src="./img/Frame 36661.png" class="img-padding">
                <img src="./img/wd3 2.png">
            </div>
            <div>
                <img src="./img/wd3 2.png" class="img-padding">
                <img src="./img/Homepage 1.png">
            </div>
        </div>
        <div class="testimonials-block">
            <div class="btn-who-i-am btn-works">
               TESTIMONIALS
            </div>
            <div class="title">
                What customer says
            </div>
        </div>
        <div class="comments">
            <div><img src="./img/Group 36660.png" alt="comments"></div>
            <div><img src="./img/Group 36660.png" alt="comments"></div>
            <div><img src="./img/Group 36660.png" alt="comments"></div>
        </div>
    </div>
</div>
    <div class="footer">
            <div class="left-footer">
                <div class="footer-name">Kartik Bansal.</div>
                <div>Creative designer & front-end developer</div>
            </div>
            <div>
                <div class="column-names">Useful Links</div>
                <div class="column-links">
                    <a href="#">Home</a></div>
                <div class="column-links">
                    <a href="#about">About</a></div>
                <div class="column-links">
                    <a href="#skills">Skills</a></div>
                <div class="column-links">
                    <a href="#portfolio">Portfolio</a></div>
                <div class="column-links">
                    <a href="#">Contact</a></div>
            </div>
            <div>
                <div class="column-names">Social Media</div>
                <div class="column-links">
                    <a href="https://www.instagram.com/login" target="_blank">Instagram</a></div>
                <div class="column-links">
                    <a href="https://ua.linkedin.com/login" target="_blank">linkedin</a></div>
                <div class="column-links">
                    <a href="https://dribbble.com/" target="_blank">Dribbble</a></div>
                <div class="column-links">
                    <a href="https://www.behance.net/" target="_blank">Behance</a></div>
                <div class="column-links"><a href="https://github.com/login" target="_blank">Github</a></div>
            </div>
            <div>
                <div class="column-name">Newsletter</div>
                <div class="enter-email">Enter your email and get notified about news, of.</div>
            </div>
    </div>
</body>
</html>